.disclaimer {
    max-width: 680px;
    margin: 0 auto;
    padding: 0 20px;
    font-size: 0.85rem;
    text-align: center;
    margin-top: 2rem;
}

.disclaimer + footer,
.disclaimer + #page-footer {
    padding-top: 25px;
}

.translation-links-container {
    border-left: none;
    border-right: none;
}

.translation-links-content {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.translation-link-list {
    padding: 0;
    margin: -45px 0 3.7rem 0;
    list-style-type: none;
    font-size: 0.9rem;
    text-align: right;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.translation-link-list > li {
    color: #000;
}

.translation-link-list > li:not(:last-child) {
    margin-right: 10px;
}

.translation-link {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.translation-link .flag-icon {
    width: 16px;
    height: 16px;
    object-fit: contain;
    margin-right: 5px;
}

.header-bottom .wrapper {
    padding-top: 0;
}

@media screen and (min-width: 980px) {
    .disclaimer + footer,
    .disclaimer + #page-footer {
        padding-top: 40px;
    }
}

@media screen and (max-width: 720px) {
    .translation-links-container {
        background: rgba(0, 0, 0, 0.03);
        margin: 1.5rem 0;
        padding: 1.5rem 0;
    }

    .translation-link-list {
        margin: 0;
    }

    .translation-links-content {
        justify-content: center;
    }
}

.language-btn-grp {
    display: flex;
    float: right;
}

.language-btn-grp-county {
    margin-top: -24px;
}

.language-btn {
    background-color: #fff;
    margin-right: 5px;
}

.language-btn-county {
    background-color: #4f5f72 !important;
}

.language-btn-grp :last-child {
    margin-right: 20px;
}

.language-link {
    color: #4f5f72 !important;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 14px;
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 600 !important;
    padding: 6px 32px;
    text-decoration: none;
    display: block;
}

.language-link-county {
    color: #ffffff !important;
}

.vaccineFL-site-content__regular-section-bottom {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #edfbff;
}
.vaccineFL-site-content__regular-section-bottom p {
    margin: 0;
}
.vaccineFL-site-content__regular-section-bottom p.padding {
    padding-top: 15px;
}
.vaccineFL-site-content__regular-section-bottom strong {
    color: #00529b;
}

.response-message-container {
    text-align: center;
}

.conditions-disclaimer {
    margin: 25px auto;
    font-size: medium;
    font-style: italic;
    text-align: justify;
}

/******** ADA Contrast updates **********/
.vaccineFL-site-content__inner-header-callout.darkblue {
    background-color: #345779;
}
body, .body .content-shape p{
color: rgb(34,34,34) 
}
.language-link {
color: #222 !important;
}
.site_label{
color: #263c82;
font-weight: bold;
}

.et_pb_contact_form_label.birthdate-label, .vaccineFL-site-content__regular-section-county-select-container form select, .et_pb_contact_field_1.et_pb_contact_field .input, .et_pb_contact_field_1.et_pb_contact_field .input[type='checkbox'] + label, .et_pb_contact_field_1.et_pb_contact_field .input[type='radio'] + label, .et_pb_contact_field_1.et_pb_contact_field .input[type='checkbox']:checked + label i:before, .et_pb_contact_field_1.et_pb_contact_field .input::placeholder, .vaccineFL-site-content__regular-section-county-select-container form input[type='text'],
.vaccineFL-site-content__regular-section-county-select-container form input[type='date'],
.vaccineFL-site-content__regular-section-county-select-container form select  {
color: #2b343c;
}

.faq-header {
    font-size: 26px;
    text-align: center;
    color: #263c82;
    line-height: 1.5em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 400;
}

.faq-subheader {
    color: #4f5f72;
    text-align: center;
    line-height: 1.5rem;
    font-size: 17px;
}

.faq-item {
    line-height: 1.5em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 17px;
    margin: 20px 0px;
}

.faq-item .question {
    color: #2a4875;
    font-weight: bold;
}

.faq-item .answer {
    color: #4f5f72;
}
  
.faq-lists ul li {
color: #4f5f72 !important;
margin-left: 15px;
}

.vid-links {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 50px auto;
    text-align: center;
    justify-content: center;
    align-items: center;
}

@media (max-width: 800px) {
    .vid-links {
      flex-direction: column;
      align-items: center;
    }
}

.vid-link {
    text-decoration: none;
    font-weight: bold;
    color: #00529b;
}

.vid-thumbnails {
    width: 300px;
    padding: 0 20px;
}

.base-img {
    border: 2px solid #1eb89c;
}